.conteudo{
	margin: 2% 20% 0 20%;
}

.menu{
	float:right;
	width: 15%;

}

body{
	font-family: 'PT Sans', sans-serif;
	font-size: 2em;
	background: url(../img/crossword.png) fixed repeat;
}

.resposta{
	height: 500px;
}
.hero{
	background: #91342d !important;
	color:white !important;
}

.thumbs{
	max-width: 100px;
	max-height: 100px;
}

pre > code {
    
    margin-left: 1em;
    display: block;
}